**`TANUSHREE M. KARVE`[NAME]** -NL- 5 Years & 6 Months of experience | Contracting & Operations -NL- October 15, 1991 -NL- Nahur, Maharashtra -NL- **`+91 9833646502`[PHONES_PHONE]** -NL- **`tanushreekarve@gmail.com`[EMAILS_EMAIL]** -NL- About -NL- Seasoned management professional from Operations & Contracting background, with 5+ years of value- -NL- added experience into fundamental processes of a business, predominantly into **`Tourism`[EDUCATION_COURSE]** Industry – tour -NL- operations, vendor contracting, on-tour services and risk mitigation, finance management - the -NL- professional journey includes 3 years into multiple profiles in a well-known travel brand in the country -NL- and over 2 years with a travel start-up into heading operations apart from itinerary planning and -NL- business development. Gifted with fluent communication, accurate planning and cognitive decision -NL- making. -NL- **`Career Highlights`[WORK_EXPERIENCE_HEADING]** -NL- Two years as a Contracting and Operations -NL- Have worked in multiple departments in -NL- manager – set up **`Dragonfly Holidays LLP`[EMPLOYER_COMPANY_NAME]** – -NL- various related profiles in the span of 3 years -NL- a full-fledged travel agency dealing in -NL- with Thomas Cook (I) Ltd - Tele Sales -NL- international and domestic tours as well as -NL- (Domestic Holidays, Nariman Point), -NL- supplementary services such as hotel booking, -NL- Operations for Domestic Packages (Head Office) -NL- flights, VISAs, ground arrangements & -NL- Sales Call Training (Tele-Sales Team). -NL- corporate events. -NL- The journey so far has taken me across a -NL- Currently working with Strawberi Holidays -NL- number of places in the country - Ladakh, -NL- d/o Kesari Tours into Inbound / Outbound / -NL- Kashmir, Himachal Pradesh, Delhi & NCR, -NL- NRI Operations, a profile that demands -NL- Madhya Pradesh, Maharashtra, Karnataka, -NL- communication with clients and vendors, both, -NL- Kerala, Goa, Tamil Nadu, and so on. -NL- and to carry out end-to-end booking process -NL- International Destinations visited: Thailand -NL- efficiently. -NL- (Phuket, Bangkok) -NL- Have a strong vendor network & reliable connection with reputed DMCs throughout India as -NL- well as in tourism-based destinations in Australia, South East Asia, Indonesia and Middle East. -NL- **`TANUSHREE M. KARVE`[NAME]** -NL- **`Certifications`[OTHERS_HEADING]** -NL- Best Agent Domestic Holidays – Thomas Cook , May 2013 & June 2013 -NL- Hotel Sales Specialist Training Program, Marriot, October 2012 -NL- Avis Online Training Program, **`Thomas Cook Center of Learning`[EDUCATION_INSTITUTE]**, November 2012 -NL- Introduction to Cruise liners, Royal Caribbean International, 2012 -NL- **`Work Experience`[WORK_EXPERIENCE_HEADING]** -NL- November 2018 - Current |**` Operations & Sales – Inbound & NRI`[EMPLOYER_ROLE]** -NL- **`Strawberi Holidays, D/O Kesari Tours`[EMPLOYER_COMPANY_NAME]**, Strawberi Head Office, Mahim -NL- • Communicating with clients, understanding their requirements, guide them through the -NL- itinerary, counsel them with destinations, lead the query to closure, assist the clients with pre- -NL- tour, on-tour and post tour services. -NL- • Liaise with the vendors / hoteliers / DMCs / Guides / transporters etc, get required rates, -NL- manage availability, confirm the services, issue the payments and vouchers, maintain cost -NL- sheets, rate sheets, contracts and other relevant documents. -NL- February 2016 – October 2018 |**` Operations / Contracting`[EMPLOYER_ROLE]** -NL- **`Dragonfly Holidays LLP`[EMPLOYER_COMPANY_NAME]** Badlapur, Maharashtra -NL- • Heading tour operations, managing payment schedules, vendor management (contracting & -NL- itinerary building), handling on-tour issues, client documentation and maximizing profitability -NL- of the business. -NL- • Managing and supervising various departments (sales, operations, accounts) and the teams -NL- therein, to ensure smooth synchronization & errorless flow of processes. -NL- January 2014 Till February 2016| **`Operations Executive – Domestic Holidays`[EMPLOYER_ROLE]**. -NL- Thomas Cook India Limited Mumbai, Maharashtra -NL- • Plan, budget and execute domestic holidays itineraries for clients, based on hotel reservations, -NL- transport management and booking other supplementary elements required. -NL- • Assisting the Sales team with their doubts and queries regarding the products. -NL- • Ensure all bookings & reservations, documents, payments, agreements, inventory sheets, -NL- system software and daily report sheets are processed and updated accurately, as scheduled. -NL- • Building strong relationships with vendors, based on which, assist the sales team to fearlessly -NL- compare the packages and get the required rates to close the query positively. -NL- • Provide training & guidance to new joinees and interns with respect to Tour operations. -NL- **`TANUSHREE M. KARVE`[NAME]** -NL- March 2013 till January 2014 | **`Domestic Sales Executive`[EMPLOYER_ROLE]** -NL- Thomas Cook India Limited Nariman Point , Maharashtra | **`IKYA`[EMPLOYER_COMPANY_NAME]** Payroll -NL- • Assist clients in finding suitable travel packages based on their need and interests. -NL- • Aid clients with reservations, transfers, changes, and cancellations, pre-tour, on-tour, post tour -NL- and service quality issues. -NL- **`Education`[EDUCATION_HEADING]** -NL- Qualification - Institute / University - Year -NL- **`10th`[EDUCATION_DEGREE]** (SSC) - **`A.K. Joshi Vidyalaya, Thane State Board Of Maharashtra`[EDUCATION_INSTITUTE]** - March 2007 -NL- **`12th`[EDUCATION_DEGREE]** (HSC) - **`V.G.Vaze College, Mulund Mumbai University`[EDUCATION_INSTITUTE]** - February 2009 -NL- **`BA`[EDUCATION_DEGREE]** (Bachelor of Arts) - **`V.G.Vaze College, Mulund, Mumbai University `[EDUCATION_INSTITUTE]**- April 2012 -NL- **`PGDM`[EDUCATION_DEGREE]** in **`Tourism`[EDUCATION_COURSE]** (Travel Professional Course) - **`Thomas Cook Center of Learning`[EDUCATION_INSTITUTE]**, Mumbai Unit. - February 2013 -NL- **`Computer Skills`[SKILLS_HEADING]** -NL- Knowledge of Microsoft Word, Outlook, Paint, Excel, PowerPoint and other basic Internet Applications. -NL- **`Languages`[OTHERS_HEADING]** -NL- • English -NL- • Tulu -NL- • Hindi -NL- • Marathi -NL- **`Personal Details`[PERSONAL_DETAILS_HEADING]** -NL- Husband’s Name: Mr. Makarand Karve -NL- Birthday: -NL- October 15, 1991 -NL- Marital Status: Married -NL- Nationality: -NL- Indian -NL- Address: -NL- Rachanaa-1 CHS, A wing-001, Juvekar Marg, Bhandup (East), Mumbai -NL- **`Declaration`[OTHERS_HEADING]** -NL- I, TANUSHREE M KARVE, hereby declare that the information contained herein is true and correct -NL- to the best of my knowledge and belief. -NL- Mumbai , Maharashtra. -NL- 